Die Suche ergab 4 Treffer

von swannema
07.10.2017 12:06:19
Forum: SoftMaker Office 2016 für Linux (Allgemein)
Thema: Installation unter openSUSE Leap 42.3
Antworten: 5
Zugriffe: 2805

Re: Installation unter openSUSE Leap 42.3

Hast Du Mesa- 32bit und Mesa-libgl-1-32bit (und alles was es dann dazu zieht) installiert, ohne die geht bei SM Office gar nichts.
von swannema
19.12.2016 09:50:05
Forum: SoftMaker Office 2016 für Linux (Allgemein)
Thema: Softmaker startet nach Update nicht
Antworten: 10
Zugriffe: 6957

Re: Softmaker startet nach Update nicht

Welche Fehlermeldung bekommen Sie wenn sie eines der Programme aus der Konsole starten.
Wie haben Sie Office 2016 installiert, mit Yast oder über die Konsole?
von swannema
01.10.2016 15:34:18
Forum: SoftMaker Office 2016 für Linux (Allgemein)
Thema: Softmaker startet nach Update nicht
Antworten: 10
Zugriffe: 6957

Re: Softmaker startet nach Update nicht

Ging mir unter OpenSuse 42.1 genauso.
Ich musste erst das bereits installierte Softmaker Office 2016 deinstallieren und danach das update einspielen. Dann lief es. War bei mir beim letzten Update auch schon so.

Halte Dich an die Installationshinweise von hier:
http://www.softmaker.de/tipps-linux
von swannema
18.06.2016 10:06:34
Forum: SoftMaker Office 2016 für Linux (Allgemein)
Thema: Softmaker startet nicht unter Leap 42.1
Antworten: 6
Zugriffe: 3949

Re: Softmaker startet nicht unter Leap 42.1

@Walter Ich hatte auch massive Probleme mit SO 2016, auch wenn es 'angeblich' eine 64bit Version ist, verlangt sie trotzdem sehr viele 32 bit Dateien, die evtl. nicht installiert sind und wohl auch nicht automatisch mit installiert werden. Falls nicht installiert:Versuche mal Mesa-32bit und Mesa-lib...

Zur erweiterten Suche